{% load static %}
<div class="tp-cta-4 pt-120  fix p-relative" data-background="{% static 'frontend/img/inovasi/bg-inovasi03.png' %}" style="background: url(&quot;{% static 'frontend/img/inovasi/bg-inovasi03.png' %}&quot;)  center center no-repeat fixed rgba(26, 64, 135, 0.63); background-size: cover; background-position: center; ">
    <div class="container py-5">
        <div class="row g-5">
            
            <div class="col-lg-7">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">Info INOVASI</h5>
                    <h3 class="text-white mb-0">Pekan Inovasi Papua Tengah Cerdas 2023</h3>
                </div>
                <div class="row gx-3">
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.2s">
                        <h5 class="text-white mb-4"><i class="fa fa-calendar text-primary me-3"></i>Reply within 24 hours</h5>
                    </div>
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.4s">
                        <h5 class="text-white mb-4"><i class="fa fa-clock text-primary me-3"></i>24 hrs telephone support</h5>
                    </div>
                </div>
                <p class="mb-4 text-white">
                    Pekan Inovasi Pendidikan Papua Tengah adalah sebuah acara yang bertujuan untuk mendorong inovasi dalam dunia pendidikan dan menggali potensi yang ada di wilayah Papua Tengah. Acara ini akan menjadi wadah bagi para pendidik, peneliti, praktisi, dan pemangku kepentingan pendidikan untuk berbagi ide, pengetahuan, dan pengalaman dalam mewujudkan pendidikan yang lebih baik di wilayah ini.
                </p>
                <h5 class="text-white">Agenda Utama:</h5>
                <p>
                    <ol>
                        <li class="text-white">Pameran Inovasi Pendidikan: Temukan ide-ide kreatif dan praktik terbaik dalam pendidikan melalui pameran inovasi yang akan menampilkan berbagai proyek dan solusi inovatif.</li>
                        <li class="text-white">Seminar dan Diskusi Panel: Dengarkan pembicara-pembicara inspiratif dari dunia pendidikan yang akan berbagi pandangan dan pengetahuan tentang tren terbaru, tantangan, dan peluang di bidang pendidikan.</li>
                        <li class="text-white">Workshop dan Pelatihan: Ikuti workshop interaktif yang akan membantu meningkatkan keterampilan dan pengetahuan Anda dalam menerapkan inovasi dalam pembelajaran.</li>
                        <li class="text-white">Presentasi Penelitian: Simak presentasi penelitian terkini yang akan memberikan wawasan mendalam tentang isu-isu pendidikan yang relevan di Papua Tengah.</li>
                        <li class="text-white">Jaringan dan Kolaborasi: Manfaatkan kesempatan untuk menjalin hubungan, berkolaborasi, dan berbagi pengalaman dengan sesama profesional pendidikan.</li>
                    </ol>
                </p>

                <p  class="mb-4 text-white">
                    Jangan lewatkan kesempatan ini untuk bergabung dalam Pekan Inovasi Pendidikan Papua Tengah yang akan menginspirasi dan memberikan pemahaman yang lebih dalam tentang potensi pendidikan di wilayah ini. Bersama-sama kita dapat menciptakan perubahan positif dan membangun masa depan pendidikan yang lebih baik.
                </p>
                
            
            </div>
            <div class="col-lg-5">
                <img src="{% static  'frontend/img/inovasi/inovasi.png' %}" class="img-fluid wow zoomIn rounded" data-wow-delay="0.9s">
            </div>
        </div>
    </div>
 </div>

 <!-- Quote Start -->
 <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s" style="background: url('img/bgippbd.png') no-repeat rgba(9, 30, 62, 0.7); visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-5">
                <!-- <div class="bg-info rounded h-100 d-flex align-items-center p-5 wow zoomIn" data-wow-delay="0.9s"> -->
                <img src="{% static 'frontend/img/blog/banner-ppbd.png' %}" class="img-fluid wow zoomIn rounded" data-wow-delay="0.9s">
                <!-- </div> -->
            </div>
            <div class="col-lg-7">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-white text-uppercase">Info PPDB</h5>
                    <h3 class="text-white mb-0">Informasi Penerimaan Peserta Didik Baru </h3>
                </div>
                <div class="row gx-3">
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.2s">
                        <h5 class="text-white mb-4"><i class="fa fa-clock text-white me-3"></i>24 Juli 2023</h5>
                    </div>
                    <div class="col-sm-6 wow zoomIn" data-wow-delay="0.4s">
                        <h5 class="text-white mb-4"><i class="fa fa-phone text-white me-3"></i>+62 123 456 765</h5>
                    </div>
                </div>
                    <h5 class="mb-4 text-white">Penerimaan Peserta Didik Baru Provinsi Papua Tengah</h5>
                    <p class="mb-4 text-white">Penerimaan Peserta Didik Baru (PPDB) di Provinsi Papua Tengah adalah proses seleksi untuk menerima siswa baru dalam sistem pendidikan. Dalam rangka memberikan kesempatan yang adil bagi semua calon siswa, PPDB Provinsi Papua Tengah menyediakan beberapa jalur penerimaan, salah satunya adalah jalur Afirmasi (KETM).</p>
                    <p class="mb-4 text-white">Jalur Afirmasi (KETM) adalah jalur khusus dalam PPDB Provinsi Papua Tengah yang ditujukan untuk memberikan kesempatan kepada calon siswa dengan latar belakang yang kurang mampu atau berasal dari daerah terpencil. Melalui jalur ini, pemerintah daerah berupaya untuk memastikan bahwa setiap anak memiliki akses yang sama terhadap pendidikan berkualitas.</p>
                    <p class="mb-4 text-white">Dalam jalur Afirmasi (KETM), calon siswa akan melalui proses seleksi yang melibatkan verifikasi dan validasi dokumen pendukung. Calon siswa yang memenuhi kriteria dan syarat yang ditentukan akan mendapatkan prioritas dalam penerimaan.</p>
                    <a href="PPBD/" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight"><i class="fa fa-eye"></i> Lihat Selengkapnya PPDB</a>
                    
            </div>
            
        </div>
    </div>
 </div>
 <!-- Quote End -->
